Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module containerchoice :: Class ContainerChoice |
[frames] | no frames]

# Class ContainerChoice

source code

    wx.Choice --+
                |
               ContainerChoice

Instance Methods
__init__(self, parent, db, **kwargs) | source code
Fill(self, select_container) | source code
GetSelectedContainer(self) | source code